<!DOCTYPE html>
<html>
    <head>
        <title>Menús</title>
        <meta charset="utf-8">
        <meta name="author" content="Jose Alcahud Cantos">
        <link rel="stylesheet" href="../estils/menus.css">
    </head>
    <body>
    
        <div id="menuhoritzontal">
            <a href="https://www.google.com/">Google</a>
            <a href="https://www.bing.com/">Bing</a>
            <a href="https://search.yahoo.com/">Yahoo</a>
        </div>
     
      <div id="menuvertical">
        <a href="https://www.baidu.com/">Baiud</a>
          <a href="https://yandex.com/">Yandex</a>
          <a href="https://duckduckgo.com/">Duckduckgo</a>
        </div>

        
    
    
    </body>
    
    


</html>